body {
	        margin:0px;
  background: #ffffff;
  color: #000000;
  margin: 0px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif; font-size: 14px;); background-repeat: repeat; background-attachment: fixed;
}

.bodytextwhite {color: #FFFFFF}
.bodytextbold {font-weight: bold; }


td {  font-family: Arial, Helvetica, sans-serif; font-size: small}
tr {  font-family: Arial, Helvetica, sans-serif; color: #000000}p {  font-family: Arial, Helvetica, sans-serif}
li {  font-family: Arial, Helvetica, sans-serif}
h2 {  font-family: Arial, Helvetica, sans-serif}
a:link  {  font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000000; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: small; color: #4F6659; text-decoration: none}
a.linkwhite {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; text-decoration: none}
a.linkwhite:hover {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #fcab5a; text-decoration: none}
a.linkgold { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #cc6600; text-decoration: none }
a.linkgold:hover { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #FF8813; text-decoration: none }
a.linkgreen { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #578257; text-decoration: none }
a.linkgreen:hover { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #000000; text-decoration: none }

.newspaper {
    -webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
    column-count: 5;
}

#mc_embed_signup{background:#B95D03; clear:left; font:14px Helvetica,Arial,sans-serif; font-weight: bold;}


.addthis_sharing_toolbox {
    text-align: left;
}


